@font-face {
  font-family: "means-neue-f";
  src: url("https://s3.amazonaws.com/unode1/assets/7507/J0b3t1u2RkwpfPAiLe0S_means-neue-f.woff2") format("woff2"),
    url("https://s3.amazonaws.com/unode1/assets/7507/QZpCab5NRCSFSJtwnv8k_means-neue-f.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}


/*@font-face {*/
/*  font-family: "NeueN";*/
/*  src: url("https://s3.amazonaws.com/unode1/assets/7507/e9odBaMeR4ya3cNXR6Wa_NeueN-Regular.woff2	") format("woff2"),*/
/*    url("https://s3.amazonaws.com/unode1/assets/7507/QC1KZomAQJ68LIsdkshE_NeueN-Regular.woff	") format("woff"),*/
/*    url("https://s3.amazonaws.com/unode1/assets/7507/ezljFRn4S7m9TwdSjqln_NeueN-Regular.otf") format("opentype");*/
/*  font-style: normal;*/
/*  font-weight: 400;*/
/*}*/

body, html {
  font-family: "means-neue-f", helvetica, arial, sans-serif;
}

h1, h2, h3, h4 {
  font-family: "means-neue-f", helvetica, arial, sans-serif;
}

body {
  font-variant-ligatures: none;
}
